ServerEvents.recipes(event => {
  event.remove({ output: 'projectexpansion:transmutation_interface' })

  event.shaped('appliede:emc_module', [
    'ACA',
    'BZB',
    'ACA'
  ], {
    B: 'gtceu:advanced_integrated_circuit',
    C: 'projecte:red_matter',
    A: 'gtceu:aluminium_ingot',
    Z: 'projecte:transmutation_table',
  })
})
